Subject: Re: bug#30087: "guix package -A" hangs with attached package set

From: zimoun <[email-masked]>
Date: Mon, 11 Jan 2021 13:29:40 +0100

Hi,

On Tue, 22 Dec 2020 at 17:12, zimoun <[email-masked]> wrote:

>> Is it still relevant?  If yes, could you provide more information to
>> tackle it?  For example, more context or recipe to reproduce it.  If no,
>> feel free to close it.
>
> If no news in the coming days about the relevance of this bug, I will
> took the liberty to close it.

So I am closing.  Feel free to reopen it if I have misunderstood
something.

All the best,
simon